:root {
  --mainColor: ;
  --mainFontColor: rgba(0, 0, 0, 0.85);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  background-color: rgba(106, 94, 88, 0.462);
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  /*    background-color:rgba(64,33,15,0.1);*/
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-prev {
  background: url(pointer.png) center center no-repeat;
  background-size: 100% auto;
}

.slick-prev {
  left: -25px;
}

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}


#about p {
  margin-bottom: 2px;
}

#roomType2 a {
  display: block;
  border: #fff 1px solid;
  margin-top: 30px;
  padding: 15px;
  text-align: center;
}

#roomType2 a:hover {
  background-color: #ffffff70;
  color: #000;
}